#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-size: 20px;
}
#menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#msg-box2-5 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
}
#msg-box2-5 .mbr-article {
  color: #252525;
}
#content5-4 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-4 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-4 .mbr-article {
  color: #fff;
}
#content5-4 .mbr-article P {
  text-align: right;
  color: #ffffff;
}
#testimonials1-10 .mbr-reviews__text P {
  text-align: right;
  color: #000000;
}
#msg-box3-9 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-9 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-9 .mbr-article P {
  text-align: center;
  color: #000000;
}
#contacts3-7 P {
  text-align: right;
}
#contacts3-7 STRONG {
  text-align: right;
}
#menu-11 .mbr-brand__name {
  font-size: 16px;
}
#menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-11 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-11 .mbr-brand__name a {
  font-size: 20px;
}
#menu-11 .mbr-navbar__items a {
  font-size: 16px;
}
#header1-12 P {
  text-align: right;
  color: #ffffff;
}
#header1-12 H1 {
  text-align: right;
}
#msg-box3-46 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-46 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-46 .mbr-article P {
  text-align: right;
}
#msg-box3-47 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-47 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-47 .mbr-article P {
  color: #ffffff;
  text-align: center;
}
#features1-20 P {
  text-align: right;
  color: #000000;
}
#contacts3-18 P {
  text-align: right;
}
#contacts3-18 STRONG {
  text-align: right;
}
#menu-22 .mbr-brand__name {
  font-size: 16px;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-22 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-22 .mbr-brand__name a {
  font-size: 20px;
}
#menu-22 .mbr-navbar__items a {
  font-size: 16px;
}
#header1-23 P {
  text-align: right;
  color: #ffffff;
}
#header1-23 H1 {
  text-align: right;
}
#features1-40 P {
  text-align: right;
  color: #000000;
}
#features1-25 P {
  text-align: right;
  color: #000000;
}
#contacts3-26 P {
  text-align: right;
}
#contacts3-26 STRONG {
  text-align: right;
}
#menu-28 .mbr-brand__name {
  font-size: 16px;
}
#menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-28 .mbr-brand__name a {
  font-size: 20px;
}
#menu-28 .mbr-navbar__items a {
  font-size: 16px;
}
#header1-29 P {
  text-align: right;
  color: #ffffff;
}
#header1-29 H1 {
  text-align: center;
}
#header3-30 H3 {
  text-align: right;
}
#header3-30 P {
  text-align: right;
}
#msg-box4-41 .mbr-header__text {
  color: #000000;
  text-align: right;
}
#msg-box4-41 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-41 .mbr-article {
  color: #ffffff;
}
#msg-box4-41 .mbr-article P {
  text-align: right;
  color: #000000;
}
#contacts3-32 P {
  text-align: right;
}
#contacts3-32 STRONG {
  text-align: right;
}
#menu-34 .mbr-brand__name {
  font-size: 16px;
}
#menu-34.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-34 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-34 .mbr-brand__name a {
  font-size: 20px;
}
#menu-34 .mbr-navbar__items a {
  font-size: 16px;
}
#header1-35 P {
  text-align: right;
  color: #ffffff;
}
#header1-35 H1 {
  text-align: center;
}
#contacts3-38 P {
  text-align: right;
}
#contacts3-38 STRONG {
  text-align: right;
}
#menu-44 .mbr-brand__name {
  font-size: 16px;
}
#menu-44.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-44 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-44 .mbr-brand__name a {
  font-size: 20px;
}
#menu-44 .mbr-navbar__items a {
  font-size: 16px;
}
#header1-45 P {
  text-align: right;
  color: #ffffff;
}
#header1-45 H1 {
  text-align: right;
}
#content5-58 .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-58 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-58 .mbr-article {
  color: #fff;
}
#content5-58 .mbr-article P {
  text-align: right;
  color: #000000;
}
#contacts3-48 P {
  text-align: right;
}
#contacts3-48 STRONG {
  text-align: right;
}
#menu-50 .mbr-brand__name {
  font-size: 16px;
}
#menu-50.mbr-navbar--stuck .mbr-navbar__section {
  background: #100e0e;
}
#menu-50 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-50 .mbr-brand__name a {
  font-size: 20px;
}
#menu-50 .mbr-navbar__items a {
  font-size: 16px;
}
#header1-51 P {
  text-align: right;
  color: #ffffff;
}
#header1-51 H1 {
  text-align: right;
}
#header3-56 P {
  text-align: right;
}
#header3-56 H3 {
  text-align: right;
}
#msg-box4-53 .mbr-header__text {
  color: #000000;
  text-align: right;
}
#msg-box4-53 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-53 .mbr-article {
  color: #ffffff;
}
#msg-box4-53 .mbr-article P {
  text-align: right;
  color: #000000;
}
#contacts3-54 P {
  text-align: right;
}
#contacts3-54 STRONG {
  text-align: right;
}
#contentslider{margin:0 auto;width:850px}
#contentslider li {list-style:none;float:left;margin:15px;width:240px}
